Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7485 - ImageMagick-devel package possibly missing a file
Summary: ImageMagick-devel package possibly missing a file
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ImageMagick
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-01 17:23 UTC by James Price
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-07-19 16:10:30 UTC


Attachments (Terms of Use)

Description James Price 1999-12-01 17:23:21 UTC
When attempting to build PerlMagick-4.29 on a RH 6.1
system, the include file magick/defines.h was not found. I believe
this file should have been part of the ImageMagick-devel package.

I solved the build problem by downloading the ImageMagick-4.2.9
tar ball and copying magick/defines.h to the /usr/X11R6/include/X11/magick
directory.

The ImageMagick tar ball I used was downloaded from
http://www.wizards.dupont.com/cristy/ImageMagick.html

Comment 1 Nalin Dahyabhai 2000-07-19 16:10:28 UTC
The defines.h file is specifically tagged to not be included in an installation
by the ImageMagick team.  PerlMagick is also included with current versions
of ImageMagick.


Note You need to log in before you can comment on or make changes to this bug.